{% extends "base.html" %} {% load static %} {% block meta %}
<title>Stories</title>
<style>
    body {
        background-color: #000000;
    }
</style>
{% endblock meta %} {% block content %}
<div class="row justify-content-center" style="height: 100%;">
    <div class="row">
        <a style="color: #FDF7E4 !important;">Daftar story</a>
    </div>
</div>
<div class="row storyrow">
    <div class="card bg-primary storycard">
        <div class="card-body storycardbody">
            <a class="card-title storytitle" href="{% url 'storyone:storyone' %}" role="button"> STORY 1</a>
        </div>
    </div>
    <div class="card bg-primary storycard">
        <div class="card-body storycardbody">
            <a class="card-title storytitle" href="{% url 'main:storyfive' %}" role="button"> STORY 5</a>
        </div>
    </div>
    <div class="card bg-primary storycard">
        <div class="card-body storycardbody">
            <a class="card-title storytitle" href="{% url 'story6:story6' %}" role="button"> STORY 6</a>
        </div>
    </div>
    <div class="card bg-primary storycard">
        <div class="card-body storycardbody">
            <a class="card-title storytitle" href="{% url 'story7:story7' %}" role="button"> STORY 7</a>
        </div>
    </div>
    <div class="card bg-primary storycard">
        <div class="card-body storycardbody">
            <a class="card-title storytitle" href="{% url 'story8:story8' %}" role="button"> STORY 8</a>
        </div>
    </div>
</div>


{% endblock content %}